[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_6246a806-c9f5-4227-a55c-21556ae3b4d0$
swift_operator_role = Member

